.letters-section {
	width: 100%;
	padding: 50px 0px 0px 0px;
}

.letters-section p {
	font-size: 14px;
}

.letter-title {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	line-height: 24px;
}

.letters {
	float: left;
	margin: 0px 10px 0px 0px;
}

.letters-text {
	float: right;
	max-width: 940px;
}

.letters-text-in {
	float: right;
	max-width: 620px;
}
/*Social buttons in header*/

	.social-buttons {
		float: left;
		height: 40px;
		margin-top: 15px;
		margin-left: 10px;
	}
		.social-buttons .social-icon {
			display: inline-block;
			float: left;
			margin-right: 5px;
			background: url('/img/icons-sprite2.png') no-repeat;
			width: 32px;
			height: 32px;
		}
			.social-buttons .i-vk {
				background-position: -40px 0px;
			}
			.social-buttons .i-fb {
				background-position: -203px 0px;
			}	
			.social-buttons .i-ok {
				background-position: -162px 0px;
			}	
			.social-buttons .i-tw {
				background-position: -122px 0px;
			}	
			.social-buttons .i-yt {
				background-position: -163px -40px;
			}	
			.social-buttons .i-in {
				background-position: -203px -122px;
			}			
	.site-header .phones-cnt .top-phone {
		margin-top: 30px !important;
		display: block !important;
	}	
	.site-header .phones-cnt:before {
		top: 38% !important;
	}
/*---------------------------------------------*/	

.photobox {
	width: 100%;
	margin: 20px 0;
	text-align: center;
	overflow: hidden;
}	
	.photobox img {
		width: 500px;
		display: inline-block;
		margin: 5px;
	}
	
/* ------------------------------------------  */
.cabinet-configurator .element-magnifier.magnifier-9 {
	left: 515px;
	top: 400px;
}	
/*-------------------------------------------*/
.cabinet-puzzle__item-content a {
	color: #231f20;
	text-decoration: none;
}
.cabinet-puzzle__item-content a:hover {
	text-decoration: none;
}

.withoutClear:after{
	clear: none !important;
}

/**/

.partner-slider-section{
	// background: #f4f6f9;
	/*background: url('/img/ny2018/bg_our_partners.png') no-repeat 0 0;8*/
	padding-top: 60px;
	padding-bottom: 40px;
	text-align: center;
}

.partner-slider-section .wrapper{
	width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
 }
 
/* red icons */

.redClinic{
	margin-left: -38px;
}

.redClinic:after{
	background: url("/img/icon_marker_red.png") 0 0 no-repeat !important;
}

/*academy partners*/
.acad_partner_block{
	width: 28%;
	text-align: center;
    min-height: 280px;
	display: inline-block;
    vertical-align: top;
}
.acad_partner_img{
	min-height: 186px;
}
.acad_partner_img img{
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 100%;
}

/* alphabet clinics */
.alphabet{	
	margin-bottom: 25px;
}
.alphabet li{
	display: inline;
}	
.alphabet li a{
	color: #747473;
	margin-right: 18px;
	text-decoration: none;
	border-bottom: 1px dotted #747473;
	font-family: Verdana;
	font-size: 14px;
}
.letter-active a{
	color: #f89b25 !important;
	border-bottom: 1px solid #f89b25 !important;
}
.table-row li.phone p{
	margin-bottom: 0;
}

/* star samson */
.star{
	position: absolute; 
	top: 132px; 
	left: 92px; 
	z-index: 1000;
}

#samson_farm_block{
	width: 1100px;
}

.samson_title{
	text-align: center;
	margin-top: 60px;
}

.samson_title p{
	font-size: 20px !important;
}

.samson_title p:after{
	left: 325px;
	bottom: -19px !important;
}

.samson_map{
	text-align: center;
}

.samson_map img{
	width: 100%;
}

/*** Longevity Academy ***/
.info-box {
  position: relative;
  font-family: Verdana,Arial,helvetica,sans-serif;
}
    .info-box .orng_text {
      color: #d97825;
      font-size: 16px;
      line-height: 20px;
      margin-bottom: 20px;
      font-weight: normal;
    }
  .info-box .info-head {
    overflow: hidden;
    text-align: center;
  }
    .info-box .info-head .orng_text-level-1 {
      color: #d97825;
      font-size: 24px;
      line-height: 24px;
      font-weight: bold;
    }
    .info-box .info-head .orng_text-level-2 {
      color: #d97825;
      font-size: 18px;
      line-height: 30px;
      font-weight: normal;
    }
    .info-box .info-head .orng_text-level-3 {
      color: #d97825;
      font-size: 24px;
      line-height: 30px;
      font-weight: bold;
    }
    .blk_text-level-1 {
      color: #4e4e4e;
      font-size: 12px;
      line-height: 36px;
      text-transform: uppercase;
    }
    .blk_text-level-2 {
      color: #4e4e4e;
      font-size: 16px;
      line-height: 30px;
      text-transform: uppercase;
      font-weight: bold;
    }
    .info-box .info-head .orng-string {
      padding: 20px;
      margin: 40px 0 20px 0;
      background: #d97825;
      color: #ffffff;
      font-size: 20px;
    }
    .info-box .info-head .orng-string-2 {
      padding: 20px;
      margin: 40px 0 20px 0;
      background: #d97825;
      color: #ffffff;
      font-size: 16px;
      line-height: 30px;
      text-transform: uppercase;
    }
  .info-box p {
  	font-family: Verdana,Arial,helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #4E4E4E;
	line-height: 24px;
	margin-bottom: 20px;
  }
  .info-box p.font-16 {
  	font-size: 16px;
  }
  .reg-btn {
  	text-align: center;
  	margin: 30px 0 50px 0;
  }
  .longevity-btn {
	font-size: 14px;
	padding: 20px 30px;
	font-weight: bold;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	font-family: Verdana,Arial,helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #FFF!important;
	line-height: 10px;
	text-transform: uppercase;
	text-decoration: none;
	background: #D97825 none repeat scroll 0% 0%;
	border: 2px solid #D97825;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	-webkit-transition: color 0.2s ease, background-color 0.2s ease;
	-moz-transition: color 0.2s ease, background-color 0.2s ease;
	-o-transition: color 0.2s ease, background-color 0.2s ease;
	transition: color 0.2s ease, background-color 0.2s ease;
	overflow: hidden;
	position: relative;
	letter-spacing: 3px;
  }
  .buy-btn {
    background: #f89b25 none repeat scroll 0% 0%;
    border: 2px solid #f89b25;
    margin-right: 20px;
  }
  .longevity-btn:hover {
  	text-decoration: none;
  	color: #d97825!important;
  	background-color: white;
  }
  .print-box {
  	overflow: hidden;
  }
  .print-box .print-btn {
  	font-size: 14px;
  	color: #d97825;
  	cursor: pointer;
  }
.add-info {
    margin: 20px 0 40px 0;
    text-align: center;
    overflow: hidden;
}
    .orng-bordered-box {
        width: 900px;
        padding: 15px;
        margin: 20px auto;
        font-family: Verdana,Arial,helvetica,sans-serif;
        font-size: 16px;
        line-height: 20px;
        color: #d97825;
        background: #fef5e9 repeat 0 0;
        border: 2px solid #f89b25;
        text-align: center;
    }
.popup-container {
    width: 540px;
    display: none;
}
.conf-reg-box {
    height: 700px;
}
    .popup-container h2 {
        color: #4e4e4e !important;
    }
    .popup-container .orng-link {
        color: #d97825;
    }
	.popup-container .crb-wrapper {
		width: 500px;
		margin: 0 auto;
	}
	.popup-container .crb-wrapper .row .col2 {
		width: 240px;
		float: left;
		margin-left: 20px;
	}
	.popup-container .crb-wrapper .row .col2:first-child {
		margin-left: 0px;
	}
	.popup-container .crb-wrapper .reg-submit {
		line-height: 20px;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
		-ms-border-radius: 40px;
		-o-border-radius: 40px;
		border-radius: 40px;
		padding: 5px 30px;
	}
	.popup-container p {
		font-size: 14px;
		color: #4e4e4e;
		font-family: Verdana,Arial,helvetica,sans-serif;
		line-height: 36px;
        margin-bottom: 10px;
	}
	.popup-container .thanks-p {
		font-size: 16px;
		color: #d97825;
		font-family: Verdana,Arial,helvetica,sans-serif;
		line-height: 36px;
		font-weight: bold;
		margin-bottom: 10px;
	}
    .popup-container .address-hidden {
        position: relative;
        margin: 25px 0;
        display: none;
    }
/*--------------------------*/
.orange_text {
      color: #d97825;
    }
 .samson-logo {
	display: block;
	margin-bottom: 5px;
}
.orange_link {
    color: #d97825;
    text-decoration: underline;
}
.samson-popup {
	width: 700px;
}
.scrollable-box {
	min-height: 397px;
	max-height: 520px;
	height:1px;
	overflow-y: scroll;
}
.orange_table {
	border: 0;
	width: 100%;
	box-sizing: border-box;
	border-collapse: separate;
}
	.orange_table thead th {
		background: #d97824;
		padding: 15px 10px;
		color: #ffffff;
		font-family: Verdana, Arial, helvetica, sans-serif;
		font-size: 10px;
		line-height: 14px;
		font-weight: 100;
		text-align: center;
		text-transform: uppercase;
		letter-spacing: 2px;
		border-collapse: collapse;
		vertical-align: middle;
		border-right: 1px solid #d97824;
		border-bottom: 1px solid #d97824;
		border-top: 1px solid #d97824;
	}
	.orange_table thead th:first-child {
		border-radius: 5px 0 0 0;
		-webkit-border-radius: 5px 0 0 0;
		-moz-border-radius: 5px 0 0 0;
		-o-border-radius: 5px 0 0 0;
		-ms-border-radius: 5px 0 0 0;
		border-left: 1px solid #d97824;
	}
	.orange_table thead th:last-child {
		border-radius: 0 5px 0 0;
		-webkit-border-radius: 0 5px 0 0;
		-moz-border-radius: 0 5px 0 0;
		-o-border-radius: 0 5px 0 0;
		-ms-border-radius: 0 5px 0 0;
		border-right: 1px solid #d97824;
	}
	.orange_table tbody td {
		padding: 15px;
		color: #4e4e4e;
		font-family: Verdana, Arial, helvetica, sans-serif;
		font-size: 12px;
		line-height: 14px;
		text-align: left;
		border-collapse: collapse;
		border-right: 1px solid #d97824;
		border-bottom: 1px solid #d97824;
		vertical-align: middle;
	}
	.orange_table tbody td:first-child {
		text-align: center;
		border-left: 1px solid #d97824;
	}
	.orange_table tbody td:nth-child(2) {
		text-align: center;
		white-space: nowrap;
	}

/* scientific-articles */
.scientific-articles-html ul {
	line-height: 1.8;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	color: #4e4e4e;
	list-style-type: circle;
	list-style-position: inside;
}

.scientific-articles-html ul li {
	list-style-type: circle;
	list-style-position: inside;
}
.laennec-boxes {
    margin: 20px 0;
    text-align: center;
}
.laennec-boxes img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 70px;
}
.laennec-boxes img:last-child {
    margin-right: 0;
}
.mobile-header {
	display: none;
}
.rhana-logo {
	position: absolute;
	width: 120px;
	height: 120px;
	background-image: url('/img/svg/logo.svg');
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 50%;
	top: 50%;
	right: 150px;
	margin-top: -60px;
}
.mobile-hidden {
	display: block;
}
.mobile-visible {
	display: none;
}